RubyGems Navigation menu

git-scripts 0.3.0

User scripts for managing feature branches and hotfixes.

Gemfile
          gem 'git-scripts', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install git-scripts -v 0.3.0
  
  
  
  
  
  
  

Total downloads 2,347

For this version 528

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - September 19, 2013 (29 KB)
  2. 0.3.0 - September 4, 2013 (23 KB)
  3. 0.2.0 - July 23, 2013 (24 KB)
  4. 0.1.0 - February 22, 2013 (22 KB)